footer {
    width: 100%;
    height: auto;
    min-height: 140px;
    padding: 35px 0;
    background: #760668;
    background: -moz-linear-gradient(right, #760668 37%, #e71f78 98%);
    background: -webkit-linear-gradient(right, #760668 37%, #e71f78 98%);
    background: linear-gradient(to left, #760668 37%, #e71f78 98%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e71f78', endColorstr='#760668', GradientType=1);
}

.footer-bottom {
    background-color: #000;
    min-height: 35px;
    box-sizing: border-box;
    padding: 12px 0 10px;
    color: #fff;
    font-size: 0.7rem;
    line-height: 0.7rem;
    text-align: center;
    letter-spacing: 0.0600em;
}

footer h6 {
    color: #fff;
    font-weight: 700;
    font-size: 0.9rem;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-align: left;
}

footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left;
}

@media (max-width: 767px) {
    footer h6 {
        text-align: center;
    }

    footer ul {
        margin: 0 0 30px 0;
        text-align: center;
    }
}

footer ul.social-icons li {
    display: inline-block;
    margin-right: 7px;
}

footer ul.social-icons li:last-child {
    margin-right: 0;
}

footer ul li {
    font-size: 0.8rem;
    line-height: 0.8rem;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 7px;
}

footer ul li:last-child {
    margin-bottom: 0;
}

footer ul li a {
    color: #fff;
}

footer ul li a:hover {
    color: #000;
}

footer .footer-logo {
    margin: 0;
    text-align: left;
}

@media (max-width: 768px) {
    footer .footer-logo {
        margin: 0 0 30px 0;
    }
}

@media (max-width: 767px) {
    footer .footer-logo {
        width: 80%;
        margin: 0 10% 30px;
        text-align: center;
    }
}

#uparrow {
    position: fixed;
    right: 20px;
    bottom: 35px;
    width: 40px;
    height: 40px;
    display: none;
    opacity: 0;
    background-color: rgba(255, 0, 113, 0.8);
    color: #fff;
    text-align: center;
    line-height: 40px;
    border-radius: 4px;
    transition: all 0.30s ease-in-out;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

#uparrow:hover {
    transition: all 0.30s ease-in-out;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    background-color: rgba(0, 0, 0, 1);
    cursor: pointer;
}

#uparrow.showMe {
    display: block;
    opacity: 1;
    transition: all 0.30s ease-in-out;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

@media (max-width: 767px) {
    #uparrow {
        right: 10px;
    }
}
